/* general */
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "DM Sans", sans-serif;
}

.custom-btn{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background-color: #1290A4;
    border: none;
    border-radius: 3px;
    padding: 12px 30px;
    cursor: pointer;
}
button:hover{
    background-color: #a0d8ed;
}

a{
    text-decoration: none;
    cursor: pointer;
}
a:hover,
i:hover{
    color: #a0d8ed;
}

.learn-more{
    color: #078fa4;
    font-weight: bold;
}
.learn-more i{
    font-size: 12px;
    margin-left: 5px;
}

h2{
    font-size: 45px;
    font-weight: 600;
}

.email form input{
    border: none;
    outline: none;
    border-radius: 3px;
    background-color: #eef4f5;
    padding: 20px 0px 20px 30px;
}
.email form input[placeholder]{
    font-size: 16px;
    color: #e5e5e5;
}
.email .form-btn{
    padding: 20px 40px;
    font-size: 16px;
}

.logo-sec .logo-link{
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.logo-sec .logo-icon{
    font-size: 20px;
    color: #1290A4;
}
.logo-sec .logo-title{
    color: #000;
    font-size: 26px;
    font-weight: 500;
}
/* navbar */
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 120px;
    background-color: #fff;
    border-bottom: 1px solid #f1f1f1;
    box-shadow: 1px 2px 2px #000;
}
.navbar .list-of-links{
    list-style-type: none;
    display: flex;
    column-gap: 40px;
}
.navbar .navbar-list .list-item .navbar-link{
    color: #555;
}
.navbar .list-of-links .list-item .navbar-link i{
    font-size: 10px;
    font-weight: 700;
    margin-left: 5px;
    color: #000
}
.navbar .navbar-actions .sign-in{
    color: #555;
    margin-right: 30px;
}
.navbar .navbar-actions .get-started:hover{
    color: #fff;
    background-color: #a0d8ed;
}

/* hero */
.hero{
    background-color: #F8F8F8;
    display: flex;
    justify-content: center;
    column-gap: 20px;
    padding: 150px 120px 120px;
}
.hero .hero-content .hero-text{
    width: 80%;
}
.hero .hero-content .hero-text .hero-title{
    font-size: 55px;
}
.hero .hero-content .hero-text .hero-desc{
    font-size: 20px;
    color: #444;
    margin: 20px 0px 40px;
}
.hero .email form input{
    width: 50%;
}
.hero .hero-content .use-shade{
    margin-top: 10px;
    display: flex;
    column-gap: 5px;
    color: #888;
}
.hero .hero-content .use-shade a{
    color: #56b6fb;
}
/* product-features */
#product-features .custom-shape-divider-top-1767823143 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

#product-features .custom-shape-divider-top-1767823143 svg {
    position: relative;
    display: block;
    width: calc(132% + 1.3px);
    height: 100px;
}

#product-features .custom-shape-divider-top-1767823143 .shape-fill {
    fill: #F8F8F8;
}

#product-features{
    position: relative;
    background-color: #eef4f5;
    padding: 200px 100px 120px;
}
#product-features h2{
    text-align: center;
    padding-bottom: 80px;
}
#product-features .features{
    display: flex;
    justify-content: space-between;
    column-gap: 25px;
}
#product-features .features .card-feature{
    /* border: 1px solid #eef4f5; */
    box-shadow: 0px 0px 1px #7cebfe;
    border-radius: 5px;
    background-color: #fff;
    padding: 40px 40px;
    transition: transform 0.2s ease;
}
#product-features .features .card-feature:hover{
    transform: translateY(-15px);
}
#product-features .features .card-feature .feature-icon{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #fde2e5;
    display: flex;
    justify-content: center;
    align-items: center;
}
#product-features .features .card-feature .feature-icon i{
    color: #f46c79;
    font-size: 30px;
}
#product-features .features .card-feature .feature-title{
    font-size: 25px;
    font-weight: 600;
    margin: 30px 0px 10px;
}
#product-features .features .card-feature .feature-desc{
    color: #777;
    line-height: 28px;
    padding-bottom: 30px;
}

/* responsive-chat */
.responsive-chat{
    padding: 120px 0px 120px 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 130px;
}
.responsive-chat .responsive-chat-img img{
    width: 500px;
    height: 550px;
}
.responsive-chat .responsive-chat-content .title{
    width: 60%;
}
.responsive-chat .responsive-chat-content .desc{
    width: 50%;
    margin: 20px 0px 40px;
    font-size: 18px;
    line-height: 30px;
    color: #444;
}

/* features-list */
.features-list{
    position: relative;
    background-color: #f8f8f8;
    padding: 120px 180px 150px;
    display: flex;
    justify-content: space-between;
    column-gap: 140px;
}
.features-list .content .desc{
    font-size: 19px;
    color: #444;
    line-height: 30px;
    margin: 20px 0px 40px;
}
.features-list .content .list{
    list-style-type: none;
}
.features-list .content .list .feature-item{
    display: flex;
    column-gap: 15px;
    margin-bottom: 30px;
}
.features-list .content .list .feature-item i{
    color: #258aff;
    font-size: 17px;
    font-weight: bold;
}
.features-list .content .list .feature-item  p{
    font-size: 22px;
}

.features-list .custom-shape-divider-bottom-1767824761 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: scaleX(-1);
}

.features-list .custom-shape-divider-bottom-1767824761 svg {
    position: relative;
    display: block;
    width: calc(142% + 1.3px);
    height: 219px;
}

.features-list .custom-shape-divider-bottom-1767824761 .shape-fill {
    fill: #FFFFFF;
}
/* productivity-feature */
.productivity-feature{
    background-color: #fefdfd;
    padding: 120px 180px;
    display: flex;
    align-items: center;
    column-gap: 120px;
}
.productivity-feature .productivity-content .productivity-title{
    width:80%;
}

.productivity-feature .productivity-content .productivity-desc{
    width: 80%;
    font-size: 18px;
    line-height: 32px;
    columns: #444;
    margin: 20px 0px;
}
.productivity-feature .productivity-content .driver{
    width: 80%;
    height: 1px;
    background-color: #d1d1d1
}
.productivity-feature .productivity-content .note{
    color: #666;
    font-size: 13px;
    line-height: 25px;
    width: 70%;
    margin: 20px 0px 30px;
}
.productivity-feature .productivity-content .schedule-demo.custom-btn{
    background-color: #f46f7c;
    padding: 12px 20px;
}
.productivity-feature .productivity-content .schedule-demo.custom-btn:hover{
    background-color: #fd8591;
}

/* pricing */
#pricing .custom-shape-divider-top-1767825188 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

#pricing .custom-shape-divider-top-1767825188 svg {
    position: relative;
    display: block;
    width: calc(166% + 1.3px);
    height: 148px;
}

#pricing .custom-shape-divider-top-1767825188 .shape-fill {
    fill: #F8F8F8;
}
#pricing{
    position: relative;
    background-color: #30393b;
    padding: 250px 120px 120px;
}
#pricing .pricing-header{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
}
#pricing .pricing-header .title{
    color: #fff;
}
#pricing .pricing-header .desc{
    color: #888;
    font-size: 20px;
    width: 60%;
    text-align: center;
}

.pricing-toggle .label-text{
    color: #fff;
    margin: 0px 10px;
    font-size: 15px;
}
.toggle-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 40px 0;
}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 26px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e0e0e0;
    transition: 0.4s;
    border-radius: 34px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 4px;
    background-color: #078fa4;
    transition: 0.4s;
    border-radius: 50%;
}

input:checked + .slider {
    background-color: #50bac4;
}

input:checked + .slider:before {
    transform: translateX(24px);
}

#pricing .pricing-wrapper{
    display: flex;
    column-gap: 25px;
    margin-top: 30px;
}
#pricing .pricing-wrapper .pricing-card{
    background-color: #fff;
    border-radius: 5px;
    padding: 30px 40px;
    transition: transform 0.2s ease;
}
#pricing .pricing-wrapper .pricing-card:hover{
    transform: translateY(-15px);
}
#pricing .pricing-wrapper .pricing-card:nth-of-type(2){
    border-top: 5px solid #f46f7c;
}
#pricing .pricing-wrapper .pricing-card .plan-name{
    color: #666;
    font-size: 12px;
    font-weight: bold;
}
#pricing .pricing-wrapper .pricing-card .popular-plan{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#pricing .pricing-wrapper .pricing-card .popular-plan .popular-btn.custom-btn{
    background-color: #f46f7c;
    padding: 6px 18px;
    border-radius: 20px;
    font-size: 12px
}
#pricing .pricing-wrapper .pricing-card .price{
    margin: 30px 0px 20px;
    display: flex;
}
#pricing .pricing-wrapper .pricing-card .price span:nth-of-type(1){
    font-size: 30px;
    font-weight: 600;
    align-self: start;
    margin-right: 5px;
}
#pricing .pricing-wrapper .pricing-card .price span:nth-of-type(2){
    font-size: 45px;
    font-weight: bold;
    align-self: center;
}
#pricing .pricing-wrapper .pricing-card .price span:nth-of-type(3){
    font-size: 28px;
    font-weight: bold;
    align-self: end;
}
#pricing .pricing-wrapper .pricing-card .plan-desc{
    font-size: 13px;
    color: #666;
    line-height: 24px;
    width: 70%;
    margin-bottom: 30px;
}
#pricing .pricing-wrapper .pricing-card .plan-list{
    list-style-type: none;
}
#pricing .pricing-wrapper .pricing-card .plan-list .plan-item{
    display: flex;
    column-gap: 10px;
    margin-bottom: 20px;
}
#pricing .pricing-wrapper .pricing-card .plan-list:first-of-type .plan-item.deleted{
    color: #888;
}
#pricing .pricing-wrapper .pricing-card .plan-list:first-of-type .plan-item.deleted p{
    text-decoration: line-through;
}
#pricing .pricing-wrapper .pricing-card .start.custom-btn{
    font-size: 16px;
    padding: 12px 35px;
    border-radius: 6px;
    margin: 20px 0px 10px;
}
#pricing .pricing-wrapper .pricing-card .note{
    font-size: 12px;
    color: #666;
}
#pricing .final-pragh{
    margin-top: 40px;
    color: #888;
    text-align: center;
}
#pricing .final-pragh span{
    color: #fff;
}

/* newsletter-container */
.newsletter-container{
    padding: 120px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
}
.newsletter-container .newsletter-desc{
    font-size: 19px;
    width: 45%;
    text-align: center;
    color: #444;
    line-height: 35px;
}
.newsletter-container .email{
    display: inline-block;
    margin-top: 20px;
}
.newsletter-container .email form{
    margin-bottom: 20px;
}
.newsletter-container .email form input{
    width: 50%;
}
.newsletter-container .data-protected{
    color: #666;
    font-size: 13px;
}
.newsletter-container .data-protected i{
    margin-right: 8px;
}

/* driver */
.driver{
    width: 86%;
    height: 1px;
    background-color: #e8e8e8;
    margin: auto;
}

/* about-us */
.about-us{
    padding: 120px;
}
.about-us-sections{
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr; 
    align-items: center;
}
.about-us .about-us-sections .single-col{
    display: flex;
    flex-direction: column;
}
.about-us .about-us-sections .single-col .desc{
    width: 80%;
    color: #888;
    line-height: 30px;
    margin: 30px 0px;
}
.about-us .about-us-sections .single-col.styling p:first-of-type{
    color: #666;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 50px;

}
.about-us .about-us-sections .single-col.styling a{
    color: #444;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.about-us .about-us-sections .social-icons i{
    margin-right: 10px;
}
